# GO FIRST POT FILE.
# Copyright (C) 2019 FRONTIER THEMES
# This file is distributed under the same license as the gofirst package.
# ARTURO GUILLÉN <aguillen.js@gmail.com>, 2019.
#
#
msgid ""
msgstr ""
"Project-Id-Version: gofirst 2.0.0\n"
"Report-Msgid-Bugs-To: frontierthemes@gmail.com\n"
"POT-Creation-Date: 2019-04-06 22:18-0400\n"
"PO-Revision-Date: 2019-04-06 22:18-0400\n"
"Last-Translator: Ivan Montilla Miralles <ivanmontillam@gmail.com>\n"
"Language-Team: es_VE\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: inc/customize-register.php:31
msgid "Primary Theme Color"
msgstr ""

#: inc/customize-register.php:32
msgid "Primary color: for links, buttons, and active states."
msgstr ""

#: inc/customize-register.php:47
msgid "Secondary Theme Color"
msgstr ""

#: inc/customize-register.php:48
msgid "Secondary color: for links and buttons hover states."
msgstr ""

#: inc/customize-register.php:58
msgid "Blog"
msgstr ""

#: inc/customize-register.php:74
msgid "Show Featured Story"
msgstr ""

#: inc/customize-register.php:85
msgid "--Select--"
msgstr ""

#: inc/customize-register.php:109
msgid "Featured Story"
msgstr ""

#: inc/customize-register.php:110
msgid "Select one of the following sticky posts to be displayed as Featured Story (posts must have been made sticky previously)."
msgstr ""

#: inc/customize-register.php:127
msgid "Show Top Stories"
msgstr ""

#: inc/customize-register.php:128
msgid "This option will display up to the 3 most recent sticky posts as Top Stories."
msgstr ""

#: inc/customize-register.php:144
msgid "Hide Sidebar (only applies to the posts page)"
msgstr ""

#: inc/customize-register.php:160
msgid "Navbar Expand Breakpoint"
msgstr ""

#: inc/customize-register.php:161
msgid "Breakpoint in which the links are displayed horizontally in the main menu."
msgstr ""

#: inc/customize-register.php:163
msgid "Small (at 576px)"
msgstr ""

#: inc/customize-register.php:164
msgid "Medium (at 768px)"
msgstr ""

#: inc/customize-register.php:165
msgid "Large (at 992px)"
msgstr ""

#: inc/customize-register.php:166
msgid "Extra Large (at 1200px)"
msgstr ""

#: inc/customize-register.php:174
msgid "Footer"
msgstr ""

#: inc/customize-register.php:190
msgid "Copyright text"
msgstr ""

#: inc/customize-register.php:219
#, php-format
msgid "%s link"
msgstr ""

#: inc/customize-register.php:221
#, php-format
msgid "If not empty a %s icon will appear linking to the provided url"
msgstr ""

#: inc/init.php:19
msgid "Main Menu"
msgstr ""

#: inc/widgets-init.php:15
msgid "Blog Sidebar"
msgstr ""

#: inc/widgets-init.php:20
msgid "Add widgets here to appear in your sidebar on blog posts and archive pages."
msgstr ""

#: inc/widgets-init.php:27
#, php-format
msgid "Footer Widget Area %d"
msgstr ""

#: template-parts/content-featured-story.php:17
#: template-parts/content-featured-story.php:18
msgid "Read Article"
msgstr ""

#: template-parts/content-none.php:5
msgid "There are no posts to show"
msgstr ""

#: 404.php:7
msgid "Page not found"
msgstr ""

#: 404.php:11
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: comments.php:14
#, php-format
msgid "One Reply to &ldquo;%s&rdquo;"
msgstr ""

#: comments.php:19
#, php-format
msgid "%1$s Reply to &ldquo;%2$s&rdquo;"
msgstr ""

#: comments.php:37
msgid "Reply"
msgstr ""

#: comments.php:58
msgid "Comments are closed"
msgstr ""

#: footer.php:53
msgid "Follow Us"
msgstr ""

#: footer.php:81
msgid "Proudly powered by WordPress!"
msgstr ""

#: header.php:40
msgid "Toggle navigation"
msgstr ""

#: home.php:35
msgid "Top Stories"
msgstr ""

#: home.php:71 index.php:6
msgid "All Stories"
msgstr ""

#: page.php:21 single.php:27
msgid "Pages: "
msgstr ""

#: searchform.php:3 searchform.php:4 searchform.php:8
msgid "Search&hellip;"
msgstr ""

#: sidebar.php:10
msgid "Search"
msgstr ""

#: sidebar.php:16
msgid "Archives"
msgstr ""

#: sidebar.php:24
msgid "Calendar"
msgstr ""

#: sidebar.php:30
msgid "Popular"
msgstr ""

#: single.php:33
msgid "Posted in:"
msgstr ""

#: single.php:39
msgid "Tags: "
msgstr ""

#: single.php:107
msgid "Related Articles"
msgstr ""
